<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.1159</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.2377</MDI>
      <MDI key="STATISTICS_MEAN">-.2201</MDI>
      <MDI key="STATISTICS_STDDEV">8.1733</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
